
Asian Stanley. International Limited - Project progress work #995

Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet

Project progress work # 790 (Closed): [Colding] Handy terminal BT-A500 Java application [Calling maintenance staff system]

get requirement and create specification Doc. [Calling maintenance staff system]

11 Apr 2025 16:22 - Soraya Norasing

Status: Closed Start date: 01 Apr 2025

Priority: Normal Due date: 16 May 2025

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 56.00 hours

Finish date:  DB skills: Not using

Programming skills: No development OS skills: Not using

Description

-meeting get requirement

-create specification Doc.

History

#1 - 18 Apr 2025 16:53 - Soraya Norasing

- Subject changed from get requirement and create specification Doc. to get requirement and create specification Doc. [Calling maintenance staff

system]

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 18 Apr 2025 16:57 - Soraya Norasing

-design layout handy

-make document

#3 - 06 Oct 2025 13:34 - Siriwilai Chaiwattanaphon

- % Done changed from 40 to 100

#4 - 06 Oct 2025 13:35 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

#5 - 04 Nov 2025 16:27 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
